## golang-github-ishidawataru-sctp 0.0+git20190723.7c296d4

=== debian/changelog ===
golang-github-ishidawataru-sctp (0.0+git20190723.7c296d4-3) unstable; urgency=medium

  * Ignore test failures, test fail on buildd.

 -- Dmitry Smirnov <onlyjob@debian.org>  Thu, 10 Oct 2019 16:00:00 +1100

golang-github-ishidawataru-sctp (0.0+git20190723.7c296d4-2) unstable; urgency=medium

  * Standards-Version: 4.4.1

 -- Dmitry Smirnov <onlyjob@debian.org>  Tue, 08 Oct 2019 13:56:30 +1100

golang-github-ishidawataru-sctp (0.0+git20190723.7c296d4-1) unstable; urgency=medium

  * Initial release (Closes: #896852)

 -- Arnaud Rebillout <arnaud.rebillout@collabora.com>  Mon, 09 Sep 2019 18:25:58 +1000
