=== debian/control ===
Source: golang-github-ishidawataru-sctp
Section: devel
Priority: optional
Standards-Version: 4.4.1
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Arnaud Rebillout <arnaud.rebillout@collabora.com>,
           Dmitry Smirnov <onlyjob@debian.org>
Build-Depends: debhelper (>= 12~),
               dh-golang,
               golang-any
Homepage: https://github.com/ishidawataru/sctp
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-ishidawataru-sctp
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-ishidawataru-sctp.git
XS-Go-Import-Path: github.com/ishidawataru/sctp
Testsuite: autopkgtest-pkg-go

Package: golang-github-ishidawataru-sctp-dev
Architecture: all
Depends: ${misc:Depends}
Description: SCTP library for the Go programming language
 Stream Control Transmission Protocol (SCTP)
