## golang-github-ishidawataru-sctp 0.0+git20210707.9a39160

=== debian/changelog ===
golang-github-ishidawataru-sctp (0.0+git20210707.9a39160-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Update standards version to 4.5.0, no changes needed.
  * Apply multi-arch hints. + golang-github-ishidawataru-sctp-dev:
    Add Multi-Arch: foreign.

  [ Arnaud Rebillout ]
  * Update control file.
  * Clarify copyright.
  * New upstream version 0.0+git20210707.9a39160.

 -- Arnaud Rebillout <arnaudr@kali.org>  Sat, 11 Sep 2021 17:12:40 +0700
