=== debian/control ===
Source: golang-github-ishidawataru-sctp
Section: golang
Priority: optional
Standards-Version: 4.6.0.1
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Arnaud Rebillout <arnaudr@kali.org>,
           Dmitry Smirnov <onlyjob@debian.org>,
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
Homepage: https://github.com/ishidawataru/sctp
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-ishidawataru-sctp
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-ishidawataru-sctp.git
XS-Go-Import-Path: github.com/ishidawataru/sctp
Testsuite: autopkgtest-pkg-go
Rules-Requires-Root: no

Package: golang-github-ishidawataru-sctp-dev
Architecture: all
Depends: ${misc:Depends}
Multi-Arch: foreign
Description: SCTP library for the Go programming language
 Stream Control Transmission Protocol (SCTP)
