## golang-github-ishidawataru-sctp 0.0+git20250829.4b89008

=== debian/changelog ===
golang-github-ishidawataru-sctp (0.0+git20250829.4b89008-5) experimental; urgency=medium

  * Team upload.
  * Additional fixup for unsupported repositories

 -- Reinhard Tartler <siretart@tauware.de>  Fri, 24 Oct 2025 18:53:19 -0400

golang-github-ishidawataru-sctp (0.0+git20250829.4b89008-4) experimental; urgency=medium

  * Team upload.
  * Additional fixup for unsupported repositories

 -- Reinhard Tartler <siretart@tauware.de>  Fri, 24 Oct 2025 16:24:12 -0400

golang-github-ishidawataru-sctp (0.0+git20250829.4b89008-3) experimental; urgency=medium

  * Team upload.
  * Fixup test about unsupported architectures

 -- Reinhard Tartler <siretart@tauware.de>  Thu, 23 Oct 2025 05:32:02 -0400

golang-github-ishidawataru-sctp (0.0+git20250829.4b89008-2) experimental; urgency=medium

  * Team upload.
  * Run tests during build
  * Disable more flaky tests
  * Bump Standards Version, no changes needed
  * gitlab-ci.yml: Run salsa-ci
  * Ignore (some) failures on archs that are unsupported
  * improve package description
  * Mark patches that disable tests as not forwarded
  * debian/upstream/metadata: note git repository

 -- Reinhard Tartler <siretart@tauware.de>  Wed, 22 Oct 2025 08:57:53 -0400

golang-github-ishidawataru-sctp (0.0+git20250829.4b89008-1) experimental; urgency=medium

  * Team upload
  * New upstream version

 -- Reinhard Tartler <siretart@tauware.de>  Wed, 22 Oct 2025 06:37:30 -0400
