=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: golang-github-ishidawataru-sctp
 Section: golang
 Priority: optional
-Standards-Version: 4.6.0.1
+Standards-Version: 4.7.2
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders: Arnaud Rebillout <arnaudr@kali.org>,
            Dmitry Smirnov <onlyjob@debian.org>,
@@ -19,5 +19,11 @@
 Architecture: all
 Depends: ${misc:Depends}
 Multi-Arch: foreign
-Description: SCTP library for the Go programming language
- Stream Control Transmission Protocol (SCTP)
+Description: Go library source files for Stream Control Transmission Protocol (SCTP)
+ This package provides the source code for a user-space implementation of the
+ Stream Control Transmission Protocol (SCTP) written in Go.  SCTP is a
+ reliable, message-oriented transport layer protocol similar to TCP.
+ .
+ This library is intended specifically to satisfy build dependencies
+ for other Go programs and modules distributed in Debian.
+ Go toolchains consume the source code directly during compilation.
